.h1, h1 {
    font-size: 36px;
    font-family: 'Open Sans';
    color: #000;
}
p.text-block {
    font-size: 18px;
    color: #000;
}
.form-group {
    margin-bottom: 15px;
    padding: 10px;
}
label#ctl00_mCPH_UsernameInputLabel {
    color: #000;
    font-size: 18px;
    font-family: 'Open Sans';
}
label.form-label {
    color: #000;
    font-size: 18px;
    font-family: 'Open Sans';
}
.form-group:nth-child(3) {
    margin-top: -20px;
}
a#ctl00_mCPH_RegisterLink {
    display: none;
}
a.link {
    font-size: 18px;
    text-decoration: underline;
    font-weight: bold;
    color: #000 !important;
}
input#ctl00_mCPH_LoginButton:hover {
    background: #fff;
    transition: 0.6s;
}
input#ctl00_mCPH_LoginButton {
    font-size: 18px;
    background: #00a6ff;
    color: #000;
    font-family: 'Open Sans';
    font-weight: bold;
    border: 2px solid #000;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    font-family: 'Open Sans';
    font-size: 18px;
    font-weight: bold;
}
a#ShowGoogleAddressInputButton {
    font-size: 16px;
    text-decoration: underline;
    font-weight: bold;
    font-family: 'Open Sans';
    color: #000 !important;
}
a#ClearAddressButton {
    font-size: 16px;
    text-decoration: underline;
    font-weight: bold;
    font-family: 'Open Sans';
    color: #000 !important;
}